---
name: LazyImage
menu: Components
---

import { Playground, PropsTable } from 'docz'
import LazyImage from '.'

# Button

## Properties 

<PropsTable of={LazyImage} />

## Basic usage

<Playground>
  <LazyImage src="https://www-media.stanford.edu/wp-content/uploads/2017/06/20191526/stanford-share.jpg">{
    (src) => <img src={src}/> 
  }</LazyImage>
</Playground>